// @import '../../../assets/styles/settings/color.settings';


.b-text__main{

    // color: $color-text-title;
    color: blue;

}

.b-header{

    &__menu{
        display:flex;
        
    }
    &__navOptions{
        
        list-style: none;
        margin:1rem;
        // color: $color-text-menu;
        color: red;
        font-size: 1.3rem;
        cursor: pointer;
    }
}